libfcgi-devel-2.4.0-15.1.mga4.i586.rpm


Advertisement

Description

libfcgi-devel - Development headers and libraries for fcgi

Property Value
Distribution Mageia 4.1
Repository Mageia Core Updates i586
Package name libfcgi-devel
Package version 2.4.0
Package release 15.1.mga4
Package architecture i586
Package type rpm
Installed size 99.38 KB
Download size 24.72 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package contains FastCGI Developer's Kit, which is designed
to make developing FastCGI applications easy. The kit currently
supports FastCGI applications written in C/C++, Perl, Tcl, and
Java.

Alternatives

Package Version Architecture Repository
libfcgi-devel-2.4.0-15.mga4.i586.rpm 2.4.0 i586 Mageia Core
libfcgi-devel - - -

Requires

Name Value
devel(libfcgi) -
devel(libgcc_s) -
devel(libstdc++) -
libfcgi0 == 2.4.0-15.1.mga4

Provides

Name Value
devel(libfcgi) -
devel(libfcgi++) -
fcgi-devel == 2.4.0-15.1.mga4
libfcgi-devel == 2.4.0-15.1.mga4
libfcgi-devel(x86-32) == 2.4.0-15.1.mga4

Obsoletes

Name Value
libfcgi0-devel < 2.4.0-14

Download

Type URL
Binary Package libfcgi-devel-2.4.0-15.1.mga4.i586.rpm
Source Package fcgi-2.4.0-15.1.mga4.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libfcgi-devel rpm package:
    # urpmi libfcgi-devel

Files

Path
/usr/include/fastcgi.h
/usr/include/fcgi_config.h
/usr/include/fcgi_stdio.h
/usr/include/fcgiapp.h
/usr/include/fcgimisc.h
/usr/include/fcgio.h
/usr/include/fcgios.h
/usr/lib/libfcgi++.so
/usr/lib/libfcgi.so
/usr/share/fastcgi/Makefile
/usr/share/fastcgi/Makefile.am
/usr/share/fastcgi/Makefile.in
/usr/share/fastcgi/authorizer.c
/usr/share/fastcgi/echo-x.c
/usr/share/fastcgi/echo.c
/usr/share/fastcgi/log-dump.c
/usr/share/fastcgi/size.c
/usr/share/fastcgi/threaded.c

Changelog

See fcgi-2.4.0-15.1.mga4.i586.rpm changelog.

See Also

Package Description
libfcgi0-2.4.0-15.1.mga4.i586.rpm Libraries for fcgi
libffmpeg-devel-2.0.3-1.mga4.i586.rpm Header files for the ffmpeg codec library
libffmpeg-devel-2.0.5-1.mga4.i586.rpm Header files for the ffmpeg codec library
libffmpeg-devel-2.0.6-1.mga4.i586.rpm Header files for the ffmpeg codec library
libffmpeg-devel-2.0.7-1.mga4.i586.rpm Header files for the ffmpeg codec library
libffmpeg-static-devel-2.0.3-1.mga4.i586.rpm Static library for the ffmpeg codec library
libffmpeg-static-devel-2.0.5-1.mga4.i586.rpm Static library for the ffmpeg codec library
libffmpeg-static-devel-2.0.6-1.mga4.i586.rpm Static library for the ffmpeg codec library
libffmpeg-static-devel-2.0.7-1.mga4.i586.rpm Static library for the ffmpeg codec library
libfiletap0-1.12.7-1.mga4.i586.rpm Packet-capture library for wireshark
libfinch0-2.10.10-1.mga4.i586.rpm The libgnt library for the Finch IM client
libfinch0-2.10.11-1.mga4.i586.rpm The libgnt library for the Finch IM client
libfinch0-2.10.9-1.1.mga4.i586.rpm The libgnt library for the Finch IM client
libfinch0-2.10.9-1.mga4.i586.rpm The libgnt library for the Finch IM client
libflac++-devel-1.3.0-2.1.mga4.i586.rpm Libraries and headers needed for building apps using FLAC++
Advertisement
Advertisement